Namespaces
IWORKImageElement.cpp File Reference
`#include "IWORKImageElement.h"`
`#include <memory>`
`#include "libetonyek_xml.h"`
`#include "IWORKBinaryElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDataElement.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKFilteredImageElement.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKSizeElement.h"`
`#include "IWORKStyleContainer.h"`
`#include "IWORKToken.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek